<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_PaymentsForBusinessRestructuringExpensesOpeCF" xlink:label="PaymentsForBusinessRestructuringExpensesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_CustomerRelationAssetsIA" xlink:label="CustomerRelationAssetsIA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_ProvisionForDirectorsCompensationsBasedOnProfitCL" xlink:label="ProvisionForDirectorsCompensationsBasedOnProfitCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_PerformanceLinkedCompensation" xlink:label="PerformanceLinkedCompensation" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_NishimuraMotonobuMember" xlink:label="NishimuraMotonobuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_NishimuraKenMember" xlink:label="NishimuraKenMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_KamedaYasuakiMember" xlink:label="KamedaYasuakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_KoshibaShinichiroMember" xlink:label="KoshibaShinichiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_TaniiHitoshiMember" xlink:label="TaniiHitoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_ItoMamiMember" xlink:label="ItoMamiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_HibiTakeshiMember" xlink:label="HibiTakeshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_MoriMikiharuMember" xlink:label="MoriMikiharuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_GovernanceClimateChangeTextBlock" xlink:label="GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_ReferenceToOtherInformationGovernanceClimateChange" xlink:label="ReferenceToOtherInformationGovernanceClimateChange" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_StrategyClimateChangeTextBlock" xlink:label="StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_RiskManagementClimateChangeTextBlock" xlink:label="RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_ReferenceToOtherInformationRiskManagementClimateChange" xlink:label="ReferenceToOtherInformationRiskManagementClimateChange" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_ReferenceToOtherInformationMetricsAndTargetsClimateChange" xlink:label="ReferenceToOtherInformationMetricsAndTargetsClimateChange" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_NotesRegardingBusinessStructureImprovementExpensesTextBlock" xlink:label="NotesRegardingBusinessStructureImprovementExpensesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_JapanReportableSegmentsMember" xlink:label="JapanReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_IndonesiaReportableSegmentsMember" xlink:label="IndonesiaReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_OtherOverseasReportableSegmentsMember" xlink:label="OtherOverseasReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_WatanabeKoichiMember" xlink:label="WatanabeKoichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_HaradaTetsuroMember" xlink:label="HaradaTetsuroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_TanakaMotohiroMember" xlink:label="TanakaMotohiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_ReferenceToOtherInformationGovernnanceHumanCapital" xlink:label="ReferenceToOtherInformationGovernnanceHumanCapital" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_ReferenceToOtherInformationRiskManagementHumanCapital" xlink:label="ReferenceToOtherInformationRiskManagementHumanCapital" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_GovernanceHumanCapitalTextBlock" xlink:label="GovernanceHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_RiskManagementHumanCapitalTextBlock" xlink:label="RiskManagementHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_StrategyHumanCapitalTextBlock" xlink:label="StrategyHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:label="MetricsAndTargetsHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_PaymentsForBusinessRestructuringExpensesOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PaymentsForBusinessRestructuringExpensesOpeCF">事業構造改善費用の支払額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentsForBusinessRestructuringExpensesOpeCF" xlink:to="label_PaymentsForBusinessRestructuringExpensesOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_PaymentsForBusinessRestructuringExpensesOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PaymentsForBusinessRestructuringExpensesOpeCF_2">事業構造改善費用の支払額、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentsForBusinessRestructuringExpensesOpeCF" xlink:to="label_PaymentsForBusinessRestructuringExpensesOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingBusinessStructureImprovementExpensesTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingBusinessStructureImprovementExpensesTextBlock">事業構造改善費用の注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingBusinessStructureImprovementExpensesTextBlock" xlink:to="label_NotesRegardingBusinessStructureImprovementExpensesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingBusinessStructureImprovementExpensesTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingBusinessStructureImprovementExpensesTextBlock_2">事業構造改善費用の注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingBusinessStructureImprovementExpensesTextBlock" xlink:to="label_NotesRegardingBusinessStructureImprovementExpensesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NishimuraMotonobuMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NishimuraMotonobuMember">西村　元延 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NishimuraMotonobuMember" xlink:to="label_NishimuraMotonobuMember" />
    <link:label xlink:type="resource" xlink:label="label_NishimuraMotonobuMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NishimuraMotonobuMember_2">西村　元延</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NishimuraMotonobuMember" xlink:to="label_NishimuraMotonobuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NishimuraKenMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NishimuraKenMember">西村　健 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NishimuraKenMember" xlink:to="label_NishimuraKenMember" />
    <link:label xlink:type="resource" xlink:label="label_NishimuraKenMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NishimuraKenMember_2">西村　健</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NishimuraKenMember" xlink:to="label_NishimuraKenMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KoshibaShinichiroMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KoshibaShinichiroMember">小芝　信一郎 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KoshibaShinichiroMember" xlink:to="label_KoshibaShinichiroMember" />
    <link:label xlink:type="resource" xlink:label="label_KoshibaShinichiroMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KoshibaShinichiroMember_2">小芝　信一郎</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KoshibaShinichiroMember" xlink:to="label_KoshibaShinichiroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_WatanabeKoichiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_WatanabeKoichiMember">渡辺　浩一</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WatanabeKoichiMember" xlink:to="label_WatanabeKoichiMember" />
    <link:label xlink:type="resource" xlink:label="label_WatanabeKoichiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_WatanabeKoichiMember_2">渡辺　浩一 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WatanabeKoichiMember" xlink:to="label_WatanabeKoichiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TaniiHitoshiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TaniiHitoshiMember">谷井　等 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TaniiHitoshiMember" xlink:to="label_TaniiHitoshiMember" />
    <link:label xlink:type="resource" xlink:label="label_TaniiHitoshiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TaniiHitoshiMember_2">谷井　等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TaniiHitoshiMember" xlink:to="label_TaniiHitoshiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ItoMamiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ItoMamiMember">伊藤　麻美 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ItoMamiMember" xlink:to="label_ItoMamiMember" />
    <link:label xlink:type="resource" xlink:label="label_ItoMamiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ItoMamiMember_2">伊藤　麻美</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ItoMamiMember" xlink:to="label_ItoMamiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HaradaTetsuroMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HaradaTetsuroMember">原田　哲郎 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HaradaTetsuroMember" xlink:to="label_HaradaTetsuroMember" />
    <link:label xlink:type="resource" xlink:label="label_HaradaTetsuroMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HaradaTetsuroMember_2">原田　哲郎</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HaradaTetsuroMember" xlink:to="label_HaradaTetsuroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HibiTakeshiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HibiTakeshiMember">日比　武志 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HibiTakeshiMember" xlink:to="label_HibiTakeshiMember" />
    <link:label xlink:type="resource" xlink:label="label_HibiTakeshiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HibiTakeshiMember_2">日比　武志</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HibiTakeshiMember" xlink:to="label_HibiTakeshiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KamedaYasuakiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KamedaYasuakiMember">亀田　泰明 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KamedaYasuakiMember" xlink:to="label_KamedaYasuakiMember" />
    <link:label xlink:type="resource" xlink:label="label_KamedaYasuakiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KamedaYasuakiMember_2">亀田　泰明</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KamedaYasuakiMember" xlink:to="label_KamedaYasuakiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MoriMikiharuMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MoriMikiharuMember">森　幹晴</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MoriMikiharuMember" xlink:to="label_MoriMikiharuMember" />
    <link:label xlink:type="resource" xlink:label="label_MoriMikiharuMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MoriMikiharuMember_2">森　幹晴 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MoriMikiharuMember" xlink:to="label_MoriMikiharuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TanakaMotohiroMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TanakaMotohiroMember">田中　基博 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TanakaMotohiroMember" xlink:to="label_TanakaMotohiroMember" />
    <link:label xlink:type="resource" xlink:label="label_TanakaMotohiroMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TanakaMotohiroMember_2">田中　基博</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TanakaMotohiroMember" xlink:to="label_TanakaMotohiroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_CustomerRelationAssetsIA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CustomerRelationAssetsIA">顧客関係資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CustomerRelationAssetsIA" xlink:to="label_CustomerRelationAssetsIA" />
    <link:label xlink:type="resource" xlink:label="label_CustomerRelationAssetsIA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CustomerRelationAssetsIA_2">顧客関係資産、無形固定資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CustomerRelationAssetsIA" xlink:to="label_CustomerRelationAssetsIA_2" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForDirectorsCompensationsBasedOnProfitCL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProvisionForDirectorsCompensationsBasedOnProfitCL">変動役員報酬引当金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForDirectorsCompensationsBasedOnProfitCL" xlink:to="label_ProvisionForDirectorsCompensationsBasedOnProfitCL" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForDirectorsCompensationsBasedOnProfitCL_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProvisionForDirectorsCompensationsBasedOnProfitCL_2">変動役員報酬引当金、流動負債</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForDirectorsCompensationsBasedOnProfitCL" xlink:to="label_ProvisionForDirectorsCompensationsBasedOnProfitCL_2" />
    <link:label xlink:type="resource" xlink:label="label_JapanReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_JapanReportableSegmentsMember">日本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="JapanReportableSegmentsMember" xlink:to="label_JapanReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_JapanReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_JapanReportableSegmentsMember_2">日本、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="JapanReportableSegmentsMember" xlink:to="label_JapanReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_IndonesiaReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IndonesiaReportableSegmentsMember">インドネシア</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IndonesiaReportableSegmentsMember" xlink:to="label_IndonesiaReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_IndonesiaReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IndonesiaReportableSegmentsMember_2">インドネシア、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IndonesiaReportableSegmentsMember" xlink:to="label_IndonesiaReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OtherOverseasReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OtherOverseasReportableSegmentsMember">海外その他</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherOverseasReportableSegmentsMember" xlink:to="label_OtherOverseasReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_OtherOverseasReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OtherOverseasReportableSegmentsMember_2">海外その他、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherOverseasReportableSegmentsMember" xlink:to="label_OtherOverseasReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernnanceHumanCapital" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationGovernnanceHumanCapital">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernnanceHumanCapital" xlink:to="label_ReferenceToOtherInformationGovernnanceHumanCapital" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernnanceHumanCapital_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationGovernnanceHumanCapital_2">他の記載への参照、ガバナンス、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernnanceHumanCapital" xlink:to="label_ReferenceToOtherInformationGovernnanceHumanCapital_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceHumanCapitalTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceHumanCapitalTextBlock_2">ガバナンス</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceHumanCapitalTextBlock" xlink:to="label_GovernanceHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceHumanCapitalTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceHumanCapitalTextBlock">ガバナンス、人的資本 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceHumanCapitalTextBlock" xlink:to="label_GovernanceHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyHumanCapitalTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyHumanCapitalTextBlock_2">戦略</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyHumanCapitalTextBlock" xlink:to="label_StrategyHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyHumanCapitalTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyHumanCapitalTextBlock">戦略、人的資本 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyHumanCapitalTextBlock" xlink:to="label_StrategyHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagementHumanCapital_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationRiskManagementHumanCapital_2">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagementHumanCapital" xlink:to="label_ReferenceToOtherInformationRiskManagementHumanCapital_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagementHumanCapital" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationRiskManagementHumanCapital">他の記載への参照、リスク管理、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagementHumanCapital" xlink:to="label_ReferenceToOtherInformationRiskManagementHumanCapital" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementHumanCapitalTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementHumanCapitalTextBlock_2">リスク管理</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementHumanCapitalTextBlock" xlink:to="label_RiskManagementHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementHumanCapitalTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementHumanCapitalTextBlock">リスク管理、人的資本 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementHumanCapitalTextBlock" xlink:to="label_RiskManagementHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsHumanCapitalTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsHumanCapitalTextBlock_2">指標及び目標</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsHumanCapitalTextBlock" xlink:to="label_MetricsAndTargetsHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsHumanCapitalTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsHumanCapitalTextBlock">指標及び目標、人的資本 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsHumanCapitalTextBlock" xlink:to="label_MetricsAndTargetsHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceClimateChangeTextBlock">ガバナンス、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceClimateChangeTextBlock_2">ガバナンス、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernanceClimateChange" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationGovernanceClimateChange">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernanceClimateChange" xlink:to="label_ReferenceToOtherInformationGovernanceClimateChange" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernanceClimateChange_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationGovernanceClimateChange_2">他の記載への参照、ガバナンス、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernanceClimateChange" xlink:to="label_ReferenceToOtherInformationGovernanceClimateChange_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyClimateChangeTextBlock_2">戦略、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyClimateChangeTextBlock">戦略、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementClimateChangeTextBlock_2">リスク管理、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementClimateChangeTextBlock">リスク管理、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagementClimateChange" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationRiskManagementClimateChange">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagementClimateChange" xlink:to="label_ReferenceToOtherInformationRiskManagementClimateChange" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagementClimateChange_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationRiskManagementClimateChange_2">他の記載への参照、リスク管理、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagementClimateChange" xlink:to="label_ReferenceToOtherInformationRiskManagementClimateChange_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsClimateChangeTextBlock_2">指標及び目標、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsClimateChangeTextBlock">指標及び目標、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsClimateChange" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange_2">他の記載への参照、指標及び目標、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsClimateChange" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange_2" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceLinkedCompensation" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PerformanceLinkedCompensation">変動報酬</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceLinkedCompensation" xlink:to="label_PerformanceLinkedCompensation" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceLinkedCompensation_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PerformanceLinkedCompensation_2">変動報酬、役員区分ごとの報酬等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceLinkedCompensation" xlink:to="label_PerformanceLinkedCompensation_2" />
  </link:labelLink>
</link:linkbase>